.custom-css {
    gap: 8px 2%;
    display: flex;
    flex-wrap: wrap;
}

#search_input {
    flex: 1;
}

#btn_search_submit {
    margin: 0;
    height: 100%;
    width: 100%;
}

.custom-css > * {
    display: inline-block !important;
    margin-top: 0;
}

.custom-css > *:not(:nth-last-child(-n + 2)) {
    width: min-content;
    max-width: 20%;
}

@media only screen and (max-width: 850px) {
    #search_input {
        width: 100%;
        flex: initial;
    }

    .custom-css > *:not(:nth-last-child(-n + 2)) {
        width: auto;
        flex: 1;
        max-width: 100%;
    }
}